Fonty

fonty1fonty-xfceFonty lets a user see all the installed fonts on their system and see what a typed message will look like in all those fonts simultaneously.

Fonty requires the Microsoft .NET 2.0 Framework. Windows 7+ users should already have this installed. Linux systems require Wine with Mono.
Supported/Tested Operating Systems: Windows® 7, Xubuntu 16.10

Windows Linux

 

What do you think about Fonty? Rate it!
1 Star2 Stars3 Stars4 Stars5 Stars (1 votes, average: 5.00 out of 5)
Loading...

Leave a Reply

Your email address will not be published. Required fields are marked *